/*  ==========================================================================
		Login Form	
		========================================================================== */
body.login {
  background: #3F4444; }

.login h1 a {
  background: url("../img/svg/logo-login.svg") no-repeat top center;
  width: 550px;
  height: 100%;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 145px;
  /* 	display:block; */
  margin-left: -7rem; }

.login div#login p#nav a,
.login div#login p#backtoblog a {
  color: #E1B87F !important;
  /* Your link color. */ }

.login div#login {
  padding-top: 100px; }

.login div#login form#loginform {
  background: none;
  border: none;
  box-shadow: none; }

.login div#login form#loginform p label {
  color: #E1B87F; }

.login div#login form#loginform input {
  background: #ebebeb;
  color: black;
  border: none;
  box-shadow: none; }

.login div#login form#loginform p.submit input#wp-submit {
  background: #E1B87F;
  color: #FFF;
  border-radius: none;
  border: none; }

.login div#login form#loginform p.submit input#wp-submit:hover {
  color: #E1B87F;
  background: #FFF; }

.login div#login p#nav {
  float: left; }

.login div#login p#nav a {
  color: #FFF !important; }

.login div#login p#nav a:hover {
  color: #E1B87F !important; }

.login div#login p#backtoblog a {
  color: #FFF !important; }

.login div#login p#backtoblog a:hover {
  color: #E1B87F !important; }
